{ pkgs, ... }:

{
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
    acpitool
    binutils-unwrapped
    cacert
    cloc
    cmake
    cscope
    distrobox
    dive
    doas
    docker-compose
    file
    fzf
    gcc
    gdb
    gforth
    git
    gnumake
    go
    gotools
    hexyl
    htop
    imagemagick
    jpegoptim
    keychain
    libfixposix
    libsoup
    libzip
    man-pages
    mercurial
    mg
    mutt
    nmap
    ntp
    openssl
    ops
    pciutils
    picocom
    pkg-config
    podman-compose
    podman-tui
    pwgen
    python311Packages.pip
    python3Full
    rlwrap
    sbcl
    scdoc
    silver-searcher
    sqlite-interactive
    tailscale
    tcpdump
    texinfo
    texliveFull
    tmux
    tree
    udisks
    wget
    woff2
  ];
}
